Subject: [Fecframe] Fwd: [TICTOC] The tools page

From: Marshall Eubanks <[email-masked]>
Date: Thu, 8 May 2008 12:30:27 -0400

Since I also know that some people in Fecframe are not that familiar  
with the process here,
I thought that Stewart's message might be useful here too.

http://tools.ietf.org/wg/fecframe/

Regards
Marshall

Begin forwarded message:

> From: Stewart Bryant <[email-masked]>
> Date: May 8, 2008 7:18:40 AM EDT
> To: "[email-masked]" <[email-masked]>
> Subject: [TICTOC] The tools page
> Reply-To: [email-masked]
>
> Since I know that a number of people following TICTOC are not familiar
> with the IETF process, can I draw your attention to the TICTOC web  
> page
> maintained by the  IETF Tools  group.
>
> http://tools.ietf.org/wg/tictoc/
>
> From here you can get to pretty well everything that relates to the
> TICTOC WG.
>
> When you come to write drafts you cannot call them
> draft-ietf-tictoc-etc-etc until they are accepted by the WG as a work
> item. However if you call them draft-yourname-tictoc-etc-etc the tool
> will gather them up in the list at the bottom making it easy for  
> people
> to see the set of drafts that relate to our work.
>
> Stewart
>
>
>
>
>
>
>
> _______________________________________________
> TICTOC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tictoc

_______________________________________________
Fecframe mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/fecframe